APP_PORT = 3002
NODE_ENV = production
CLIENT_URL = http://localhost:5173

DB_HOST = db
DB_USER = # user dari host db
DB_PASSWORD = 
DB_NAME = adaptive_learning_prod

ACCESS_TOKEN_SECRET = adamSacredToken
REFRESH_TOKEN_SECRET = adamRefreshToken
RESET_PASSWORD_SECRET = adamResetToken
VERIFY_TOKEN_SECRET = adamVerifyToken

EMAIL_USER = 2141720057@student.polinema.ac.id
EMAIL_PASS = bfcrcrtjbefcveuv